uuid: c1c0b9e2-d0a6-4707-b960-76c3cdc66cc4
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: XHh3ATMH7z4ljwmzdndM47qNMkgLnoYsP98rGxVgCOw
name: wide
label: 'Ancho (1090)'
effects:
  09959c15-59ce-4f6d-90df-e2d7cf32bce5:
    uuid: 09959c15-59ce-4f6d-90df-e2d7cf32bce5
    id: image_scale
    weight: 1
    data:
      width: 1090
      height: null
      upscale: false
  294c5f76-42a4-43ce-82c2-81c2f4723da0:
    uuid: 294c5f76-42a4-43ce-82c2-81c2f4723da0
    id: image_convert
    weight: 2
    data:
      extension: webp
